body {
  font-family: 'PingFang TC', '-apple-system', 'Noto Sans TC', 'Microsoft JhengHei', sans-serif, Helvetica;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  font-size: 100%;
  line-height: normal;
}

.container-fuild {
  overflow: hidden;
}

.navbar {
  height: 68px;
  padding: 0;
  & > ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    align-items: center;
    li {
      padding-right: 10px;
    }
  }
}

.carousel {
  .carousel-item {
    max-height: 520px;
  }
}

.main {
  height: 620px;
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  .title {
    font-size: 30px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
  }
  
  &.main-bg {
    background-image: url(../images/main01_filter.jpg);
  }
   
}

.woods {
  @extend .main;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  .content {
    width: 50%;
    height: 350px;
    background-color: #fff;
    opacity: 0.9;
    .title {
      color: #576166;
      padding: 16px;
    }
  }
  &.woods-bg {
    background-image: url(../images/woods01.jpg);
  }
}

.incenses {
  @extend .main;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  .content {
    margin-left: 10%;
    width: 50%;
    height: 350px;
    background-color: #fff;
    .title {
      color: #576166;
    }
  }
  &.incenses-bg {
    background-image: url(../images/incenses01.jpg);
  }
}

.oil {
  @extend .main;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  .content {
    margin-right: 10%;
    width: 60%;
    height: 350px;
    background-color: #fff;
    .title {
      color: #576166;
    }
  }
  &.oil-bg {
    background-image: url(../images/oil01.jpg);
  }
}

.footer {
  min-height: 450px;
  .title {
    height: 200px;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    font-size: 22px;
    align-items: center;
  } 
  .info {
    display: flex;
    justify-content: space-evenly;
    padding: 20px;
    .left {
      ul  {
        list-style: none;
        li {
          i {
            margin-right: 10px;
            width: 20px;
          }
        }
      }
    }
    .right {

    }
  }
}